# (c) 2026 NetBox Labs, Inc.
# Licensed under the NetBox Limited Use License v1.0
# https://netboxlabs.com/ndx/license
# Community DTL portions licensed under Apache 2.0:
# https://github.com/netbox-community/devicetype-library
---
manufacturer: Riello
model: IPG 600
slug: riello-ipg-600
u_height: 0
is_full_depth: false
weight: 3.7
weight_unit: kg
comments: 600VA iPlug Compact VFD Offline UPS, Desktop
console-ports:
- name: USB management
  type: usb-b
power-ports:
- name: Input
  type: iec-60320-c14
  maximum_draw: 360
power-outlets:
- name: Output 1
  type: iec-60320-c13
- name: Output 2
  type: iec-60320-c13
- name: Output 3
  type: iec-60320-c13
- name: Output 4
  type: iec-60320-c13
